<!DOCTYPE html>
	<html lang="ru">

		<head>
			<title>Laba</title>
			<meta charset="utf-8">
		</head>
		<body>
			<h1>zadaniya</h1>
				<ol>
					<li><a href="https://www.kubsu.ru/"target="_blank">glavnaya str</a><br></li>
					<li><a href="https://www.kubsu.ru/" target="_blank">https://www.kubsu.ru/</a><br></li>
					<li><a href="ftp://1:159753@192.168.1.64/" target="_blank">bez avtorizacii/</a><br></li>
					<li><a href="ftp://192.168.1.64/" target="_blank">s avtorizaciei/</a><br></li>
					<li><a href="/primer.html#new1">click</a><br></li>
				    <li><a href="1.html#konec">konec str</a><br></li>
				    <li><a href="https://www.onlinestor.com?product=socks&color=black" target="_blank">2url</a><br></li>		
				    <li><a href=></a><br></li>
					<li><a>https://www.kubsu.ru/</a><br></li>
					<li><a href="">obnovit'</a><br></li>
					<li><a href="https://www.kubsu.ru/"target="_blank" rel="nofollow" target="_blank">11</a><br></li>
					<li><noindex><a href="https://www.kubsu.ru/"target="_blank"> kubsu</a></noindex><br></li>
					<li>Всероссийская киберспортивная студенческая лига (ВКСЛ) подвела итоги второго сезона соревнований, которые дают уникальную возможность для всех российских студентов не только получить опыт участия в крупных турнирах, но и начать свою карьеру на профессиональной киберспортивной сцене. Второй год подряд сборная Кубанского государственного университета по киберспорту входит в тройку лидеров.<br>
	Во втором сезоне ВКСЛ <a href="https://kubsu.ru/"target="_blank">КубГУ</a> занял 3 место, уступив лишь двукратным чемпионам лиги - Санкт-Петербургскому политехническому университету Петра Великого, и Уральскому федеральному университету. Кубанские студенты получили 725 тысяч рублей. Кроме того, студенты КубГУ показали лучший результат в игре "Heroes of the Storm". Всего же во втором сезоне ВКСЛ принимали участие более 4 500 студентов из 170 вузов России, а совокупный призовой фонд составил 6 миллионов рублей.<br>Стоит отметить, что Лига проводится с использованием гранта Президента Российской Федерации на развитие гражданского общества, предоставленного Фондом президентских грантов.<br>
	Хочешь добиваться успеха с нами? Тогда вступай <a href="https://vk.com/esportkubsu"target="_blank">в группу сборной КубГУ по киберспорту в ВК</a> и жди анонса отборочных игр!<br></li><!--zadanie 13-->
					<li><a href="https://kubsu.ru/"target="_blank"><img src="https://special.kubsu.ru/sites/default/files/news/logotip_s_kubgu_copy.jpg"></a><br></li>
					<li><img src="https://miroslavs.com/wp-content/uploads/2012/08/12.png" usemap="#box">
						<map name="box">
							<area shape="rect" coords="0,0,75,75" href="https://www.youtube.com/" target="_blank" title="ютуб">
							<area shape="rect" coords="0,75,75,150" href="https://kubsu.ru/"target="_blank" title="кубгу">
							<area shape="rect" coords="75,0,150,75" href="https://www.google.ru/"target="_blank" title="гугл">						<area shape="rect" coords="75,75,150,150" href="https://yandex.ru/"target="_blank" title="яндекс">
						</map>
						<a href="#box"></a><br>
						<img src="https://image.tmdb.org/t/p/w1280/bUorvVZoc1OjWki06XJGLItNoJk.jpg"width="300"height="300" usemap="#box2">
							<map name="box2">
								<area shape="circle" coords="100,140,20" href="https://dzt1km7tv28ex.cloudfront.net/u/324580276493615104_35s_d.jpg" target="_blank" title="glaz" >
							</map>
							<a href="#box2"></a><br></li>
					<li><a href="1.html"> Oтносительная на страницу в текущем каталоге</a></li>
				       <li><a href="about/q.html"> Oтносительная на страницу в каталоге about</a><br></li>
				       <li><a href="../qq.html"> Oтносительная на страницу в каталоге на уровень выше</a><br></li>
				       <li><a href="../../qqq.html"> Oтносительная на страницу каталоге на два уровня выше</a><br></li>
				       <li><a href="https://bit.ly/2z8eXtN"> Сокращенная ссылка на сайт КубГУ </a><br></li>
				       <li><a href="https://bit.ly/2kV6u7L"> приемная компания кубгу для абитуриентов 2019</a><br></li>
				</ol>
			<h2>Форма</h2>
    			<form action="URLотправкиданных"
          method="POST или GET">
        			<label>
            		Имя:<br />
			            <input name="field-name-1"
			             value="" />
			        </label><br />
        			<label>
			         Email:<br />
			            <input name="field-email"
				               value=""
				               type="email" />
			        </label><br />
				    <label>
				    Дата рождения:<br />
				        <input name="field-date"
					           value="01-28-2002"
					           type="date" />
				    </label><br />
				    <label>
				    Биография:<br />
				        <textarea name="field-name-2"></textarea>
				    </label><br />
				    <label>
			        Сверхспособности:
			        <br />
				        <select name="field-name-4[]"
				                multiple="multiple">
					            <option value="Значение1">Бессмертие</option>
					            <option value="Значение2" selected="selected">Левитация</option>
					            <option value="Значение3" selected="selected">Прохождение сквозь стены</option>
				        </select>
        			</label><br />
				    Пол:<br />
				    <label>
				        <input type="radio" checked="checked"
				               name="radio-group-1" value="Значение1" />
				               Мужской
				    </label>
				    <label>
				        <input type="radio"
				               name="radio-group-1" value="Значение2" />
				               Женский
				    </label><br />
			        Кол-во конечностей:<br />
			        <label>
			            <input type="radio" cheked="checked"
			                   name="radio-group-2" value="Значение 1" />
	       			            1
					</label>
			        <label>
			            <input type="radio"
							   name="radio-group-2" value="Значение2" />
				            	2
				    </label>
				    <label>
				        <input type="radio"
				               name="radio-group-2" value="Значение3" />
				               3
				    </label>
			        <label>
			            <input type="radio"
			                   name="radio-group-2" value="Значение4" />
		   			            4
			        </label> <br />
			        Капча:<br />
			        <label>
			            <input type="checkbox" checked="checked"
			                   name="check-1" />
				            С контрактом ознакомлен
			        </label><br />
			        <input type="submit" value="Отправить" />
			    </form>
				<a name="konec"></a>
		</body>
	</html>
